﻿html,body {	
	color: #444444;
	background: #ffffff url(../images/back_inside.gif) repeat-x;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: none;
}

a img {	border:none; color:#ffffff; background:transparent; }

.form { margin:0px; padding:0px; display:inline;}

.form_22 {BACKGROUND-COLOR:#fffac8; border-style: groove; border-width: 2;font-size:11pt;font-family:verdana;color: #430409;}

.dark_red {color:#660000; font-size:11pt; font-family:verdana; font-weight:bold;}
.dark_red_tt {color:#540116; font-size:13pt; font-family:verdana; font-weight:bold; margin: 0px 0px 20px 25px;}
.tt_large {color:#000000; font-size:11pt; font-family:verdana;}


div#hidden { display:none }

/******************
 BODY SETUP
******************/
#pagebody {
	width: 900px;
	height: 100%;
	padding: 0px;
	margin: 0px auto;
	border:0px solid red;
}


/******************
 LOGO & HEADER
******************/
#logo_area {
	width: 860px;
	height: 100px;
	padding: 0px;
	margin: 0px auto;
}

#logo_top {
	width: 860px;
/*	height: 24px;*/
	padding: 0px;
	margin: 0px auto;
}

#logo_top ul {
	margin: 5px;
	padding: 0px;
	text-align: right;
	list-style: none;
}

#logo_top li {
	margin-left: 11px;
	display: inline;
	color: #fbfbfa;
	font-size:7pt;
}

/******************
a.userguide {
	text-decoration: none;
	color:#fbfbfa;
}
******************/

a.userguide {
	text-decoration: none;
	color:#f5e09d;
}


a.userguide:hover {
	text-decoration: none;
/**	color:#f5c7b3;**/
    color:#fdf5dd;
}


#logo_sub_area {
	width: 860px;
	height: 76px;
	padding: 0px;
	margin: 0px auto;
}

#logo_sub_L {
	float: left;
	width: 530px;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
}

#logo_sub_LOGO {
	float: left;
	width: 94px;
	height: 76px;
	margin: 0px auto;
	padding: 0px;
	background: url(../images/logo_01.gif) no-repeat;
}

#logo_sub_title_area {
	float: right;
	width: 431px;
	height: 76px;
	padding: 0px;
}

#logo_sub_title_top {
	width: 431px;
	height: 44px;
	padding: 0px;
	text-align: left;
	background: url(../images/logo_02.gif) no-repeat;
	margin-top:-8px;
}

#logo_sub_title_bottom {
	width: 401px;
	height: 32px;
	padding: 0px;
	color: #fff9b6;
	font-size:11pt;
	text-align: left;
	margin-left: 15px;
	font-style: italic;
	font-family: Times New Roman, Verdana, Arial, Helvetica, sans-serif;
}
#logo_sub_title_bottom .line2 {
	font-size:8pt;
}

#head_language { float:right; padding:0px; margin:0px; }
#head_language ul { list-style:none; margin:43px 5px 0 0; }
#head_language li { margin-left:11px; display:inline; }

#clear { 
	clear:both;
	height:20px;
}

/**************************
		SIDEBAR
***************************/
#sidebar { float:left; width:224px; padding:0px; margin:0px; border:0px solid green; padding-left: 20px; }
#sidebar h2 { margin:28px 15px 0 20px; font-size:10pt; color:#820e16; font-weight:bold; height:30px; background: url(../images/icon_chap_bk_0.gif) no-repeat; border:0px solid blue; }
#sidebar h2 a { color:#820e16; }
#sidebar ul { list-style: none; margin:0px 15px 0px 20px; padding:0; }
#sidebar li { margin-left:0px; font-size:9pt; line-height:2.5em; color:#a15751; background: url(../images/icon_chap_bk.gif) no-repeat; border:0px solid red;}
#sidebar li a { color:#616d1b; text-decoration: none; }
#sidebar li a:hover { color:#5f5807; text-decoration: none; }


/**************************
		CONTAINER
**************************/
#content_no_sidebar {
	width:866px;
	padding: 7px;
	margin: 0px auto;
	border:0px solid green;
}
#content_with_sidebar {
	float: right;
	width: 640px;
	padding: 7px;
	margin: 0px auto;
	border:0px solid red;
}

/****************
		CONTENT
****************/
#content_path { padding: 0px; font-size: 8pt; color: #898989; float:left; }
#content_path a { text-decoration: none; color:#5f5807; }
#content_path a:hover { text-decoration: none; color:#5f0707; }

#content_banner { padding: 0px; margin:10px 0px; }

#entry_more_info_box { float:right; width:174px; padding:20px 0 0 20px; margin:0px auto; }
#entry_more_info_title { width:162px; height:22px; vertical-align: middle; background: #e3e3e3 url(../images/lable_bk.gif) no-repeat; }
#entry_more_info_title h2 { color:#683c2c; font-weight:bold; font-size:12px; margin: 3px 0px 0px 10px; }


/*****  20090215 new *****/

#entry_more_info_title1 { width:162px; height:22px; background: #fafafa url(../images/lable_01_bk.gif) no-repeat; }
#entry_more_info_title1 h2 { color:#000000; font-weight:bold; font-size:10pt; margin-left:4px; margin-top:4px; }

#entry_more_info_title2 { width:162px; height:22px; background: #cccccc url(../images/lable_02_bk.gif) no-repeat; }
#entry_more_info_title2 h2 { color:#683c2c; font-weight:bold; font-size:10pt; text-align:center; margin-top:3px; }

#entry_more_info_title3 { width:162px; height:22px; background: #fafafa url(../images/lable_03_bk.gif) no-repeat; }
#entry_more_info_title3 h2 { color:#ffffff; font-weight:bold; font-size:10pt; text-align:center; margin-top:3px; }

#entry_more_info_title4 { width:162px; height:22px; background: #e1deb9 url(../images/lable_04_bk.gif) no-repeat; }
#entry_more_info_title4 h2 { color:#7f0a0a; font-weight:bold; font-size:10pt; text-align:center; margin-top:5px; }




#entry_more_info_content { width:162px; background: #f8f7f2; color: #8e7a4a; font-size:9px; }

#entry_more_info_content .newslink {
	float:right;
	width:70px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	font-size:9px;
	text-align:right;
	margin-right: 8px;
	margin-bottom: 8px;
}

#entry_more_info_content a, #entry_more_info_content a:visited {
	color:#8E7A4A;
	text-decoration:none;
}
	
#entry_more_info_content a:hover {
	text-decoration:underline;
}

#entry_more_info_content b { font-size:10px; font-weight:bold; color:#8E7A4A; }
#entry_more_info_content img { width:162px; height:150px; margin:0; padding-bottom:3px; }
#entry_more_info_content .text { line-height:1.3em; padding:6px; }

#entry_more_info_content ul {
	margin-top: 0px;
	margin-bottom: 10px;
	list-style-image: URL(../images/dot_01.gif);
}

#entry_more_info_content li {
	color: #555555;
	font-size:7pt;
	font-weight:bold;
	margin-left: -20px;
	margin-top: 5px;
}
a.news_link { text-decoration: none; color:#616d1b; }
a.news_link:hover { text-decoration: none; color:#5f5807; }

#entry  {
	float: left;
/*	width: 460px;*/
	padding: 0px;
	margin: 0px auto;
}

#entry .pagetitle {
	font-size:20pt;
	font-weight:bold; 
	color:#5f5807; font-family:Times New Roman,Verdana,Arial,Helvetica,sans-serif;
	/*Alex add this line*/	margin-top:5px;
	line-height:1.3em;
	margin-bottom:3px;
}

#entrybody {
	padding: 0px 23px 0px 0px;
	line-height:1.5em;
}

#entrybody  h2 {
	font-size:13pt; 
	font-weight:bold;
	color:#5f5807;
	line-height:1.5em;
	margin-bottom: 3px;
}

#entrybody  h3 {
	font-size:10pt; 
	font-weight:bold;
	color:#a40000;
	line-height:1.5em;
	margin-bottom: 3px;
}

#entrybody  b {
	font-weight:bold;
	color:#5f5807;
}

#entrybody  p {
/*	clear:both;
	height:10px;*/
}

#entrybody br {
	margin: 10px;
	line-height:10px;
/*	clear:both;
	line-height:20px;
	margin-top: 20px;
	letter-spacing: 20px;
	padding-top: 20px; */
}

/*alex add this br*/
/*#entrybody  br {*/

#entry .post br, #entry .nl2br br {
	margin: 0px;
	line-height:0em;
}

/* #entry .post br {
	margin: 20px;
	line-height:1.5em;
} */

/*Alex add this strong*/
#entrybody  strong {
	font-weight:bold;
	color:#5f5807;
}

/* alex add a and a hover */
#entrybody a{
text-decoration: none;
color:#003466;
}

#entrybody a:hover {
text-decoration: underline;
color:#EE0044
}

/* add a a hover end here */


#entrybody  hr {
	margin: 0px;
	line-height:0.5em;
}

#entrybody  ul {
	margin-top: 6px;
	margin-bottom: 10px;
	padding: 0px;
	text-align: left;
	margin-left: 40px;
	list-style: normal;
}

#entrybody  li {
	padding: 3px 0px 0px 0px;
}


/******************************************
	NEWS CENTER (special category page)
*******************************************/
#posted_content { clear:both; }
#posted_image {	float:left; width:100px; padding:0; margin:0 auto; margin-bottom:5px; }
#posted_image img { border:1px solid #000000; background:#ffffff; }
#posted_data { float:right; width:500px; padding-left:10px; margin:0 auto; }
#posted_data h3 { margin-top:0; }
#posted_data a { text-decoration:none; color:#872525; }
#posted_data a:hover { text-decoration:underline; color:#953535; }
.posted_date { font-size:7pt; color:#888888; }
.posted_text { font-size:8pt; color:#888888; }
.posted_text p { margin:0; padding:0; }
.posted_more { font-size:7pt; color:#888888; float: right; }

/******************
	Footer
******************/
#footer_area {
	width: 100%;
	height: 74px;
	padding: 0px;
	text-align: center;
	background: #820d0e url(../images/back_copyright.gif) repeat-x;
}

#footer_top {
	width: 860px;
	height: 34px;
	padding: 0px;
	margin: 0px auto;
}

#footer_top ul {
	margin-top: 0px;
	padding: 14px 0px 0px 0px;
	list-style: none;
	margin-left: 3px;
}

#footer_top li {
	margin: 15px;
	display: inline;
	color: #e4c972;
	font-size:7pt;
	font-weight:bold;
}

#footer_top a { text-decoration:none; color:#e4c972; }
#footer_top a:hover { text-decoration:none; color:#ffeeb7; }

#footer_bottom {
	width: 860px;
	height: 16px;
	padding: 0px;
	color: #a26a48;
	font-size:7pt;
	margin-top: 0px;
	margin: 0px auto;
}


/******************
 Job List 
******************/
table#job {
	width: 617px;
	margin: 0px;
	border-top: 2px #cecece solid;
	border-bottom: 2px #cecece solid;
}

table#job th {
	background: #7d0000;
	line-height: 23px;
	color: #ffffff;
}

table#job td {
	text-align: left;
	padding: 5px;
}

.small {
	font-size:11px;
}

.job br {
border:1px solid red;
	margin: 10px;
	line-height:10px;
}

#job_one {
	background: #ffffff;
}

#job_two {
	background: #eeeeee;
}

a.job {
	text-decoration: none;
	color:#872525;
}

a.job:hover {
	text-decoration: underline;
	color:#613f2d;
}

#job_list_sub_title {
	width: 617px;
	font-size:13pt;
	font-weight:bold;
	color:#d50316;
	line-height:1.2em;
	margin-top:20px;
	margin-bottom: 3px;
	padding-left: 12px;
	padding-top: 6px;
	padding-right: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Times New Roman;
	background: url(../images/back_job_title.gif) no-repeat;
}




/******************
 Degree List 
******************/
table#deg {
/*	width: 570px;*/
	width: 100%;
	margin: 0px;
	border-top: 2px #cecece solid;
	border-bottom: 2px #cecece solid;
}

table#deg th {
	background: #7d0000;
	line-height: 23px;
	color: #ffffff;
}

table#deg td {
	padding: 5px;
}

/*.small {
	font-size:11px;
}

.deg br {
	border:1px solid red;
	margin: 10px;
	line-height:10px;
}*/

#deg_one {
	background: #ffffff;
}

#deg_two {
	background: #eeeeee;
}

a.deg {
	text-decoration: none;
	color:#872525;
}

a.deg:hover {
	text-decoration: underline;
	color:#613f2d;
}


/*#deg_list_sub_title {
	width: 570px;
	font-size:13pt;
	font-weight:bold;
	color:#d50316;
	line-height:1.2em;
	margin-top:20px;
	margin-bottom: 3px;
	padding-left: 12px;
	padding-top: 6px;
	padding-right: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Times New Roman;
	background: url(../images/back_job_title.gif) no-repeat;
}
*/


.small {font-size:7pt; font-family:verdana;}
.small_b {font-size:7pt; font-family:verdana; font-weight:bold;}
.normal {font-size:8pt; font-family:verdana;}
.normal_b {font-size:8pt; font-family:verdana; font-weight:bold;}
.big {font-size:9pt; font-family:verdana;}
.big_b {font-size:9pt; font-family:verdana; font-weight:bold;}
.large {font-size:10pt; font-family:verdana;}
.large_b {font-size:10pt; font-family:verdana; font-weight:bold;}
.super {font-size:11pt; font-family:verdana;}
.super_b {font-size:11pt; font-family:verdana; font-weight:bold;}
.heavy {font-size:12pt; font-family:verdana;}
.heavy_b {font-size:12pt; font-family:verdana; font-weight:bold;}
.giant {font-size:14pt; font-family:verdana;}
.giant_b {font-size:14pt; font-family:verdana; font-weight:bold;}
.maxx_b {font-size:24pt; font-family:verdana; font-weight:bold;}

.color_brown {color:#7d0000;}
.color_black {font-size:13pt; font-family:verdana; font-weight:bold; color:#121212; line-height:1.5em;}
.color_gray {font-size:9pt; font-family:verdana; font-weight:bold; color:#7c7c7c; line-height:1.7em;}
.color_dkred {font-size:11pt; font-weight:bold;	color:#7d0000; line-height:1.5em;}

.t_normal {font-size:8pt; font-family:verdana; color:#996600;}


.tit_news {	height:36px;
        background-image: url("../images/back_tit_01.gif");}
.d_col_1 { height:29px; background-color:#ffffff; }
.d_col_2 { height:29px; background-color:#E3E9ED; }
.d_title { font-size:10pt; color:#052d54;  font-weight:bold; }

.col1_news {	height:28px;
	background-color: #ffffff;}
.col2_news { height:28px;
	background-color: #E6E5E6;}


#news_year {
	clear:both;
	width: 500px;
	height: 34px;
	padding: 0px;
	margin: 0px auto;
	font-size: 9px;
}

.style11 {color: #999999; font-style: italic; }

/* Practitioner's Tabs Styling */
div#entrybody div.kriz_tabs ul.tabNavigation {
	display: block;
	width: auto;
	margin: 0 0 0 40px;
}

div#entrybody div.kriz_tabs ul.tabNavigation li {
	float: left;
	padding: 0 11px 0 0;
	height: 31px;
	background: none;
	list-style: none;
	cursor: pointer;
}

div#entrybody div.kriz_tabs ul.tabNavigation li a {
	display: block;
	padding: 0 0 0 10px;
	height: 31px;
	line-height: 31px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #444444;
	text-decoration: none;
	background: none;
}

div#entrybody div.kriz_tabs ul.tabNavigation li.selected {
	background: url(../images/kriz_fbu_practitioners_tabbg.png) no-repeat 100% 0;
}

div#entrybody div.kriz_tabs ul.tabNavigation li.selected a {
	background: url(../images/kriz_fbu_practitioners_tabbg.png) no-repeat 0 0;
}

div#entrybody div.kriz_tabs div#sanjose, div#entrybody div.kriz_tabs div#santacruz {
	clear: both;
}

#entrybody a.kriz_online_request {
	padding: 5px;
	background: #ccc;
	color: #444;
	margin: 5px;
	display: inline-block;
}

#entrybody a.kriz_extcal {
	padding: 5px;
	color: #444;
	margin: 5px;
	display: inline-block;
}

#entrybody div.kriz_tabs div.days {
	border-top: 1px dotted #959595;
	border-bottom: 1px dotted #959595;
}

#entrybody div.kriz_tabs div.days a {
	line-height: 40px;
	padding: 0 10px;
}

#entrybody div.kriz_tabs div.days a:hover {
	line-height: 40px;
	padding: 0 10px;
	background: #ccc;
	color: #003466;
}

/* Kriz Intern Styling */
#entrybody div.kriz_tabs div.days {
	width: 600px;
}

#entrybody div.kriz_tabs div.kriz_daysheader {
	font-size: 14px;
	font-weight: bold;
	color: #ad0504;
	margin: 13px 0;
	border-bottom: 2px solid #9e0500; /** by ycnee **/
}
/*
#entrybody div.kriz_tabs table.days {
	border-top: 1px solid #9e0500;
}
*/
#entrybody div.kriz_tabs table.days td {
	vertical-align: top;
	color: #0e362b;
	padding: 5px 0;
}

#entrybody div.kriz_tabs table.days td span.kriz_smallspan {
	font-size: 11px;
}

#entrybody div.kriz_tabs table.days td.kriz_tdhead {
	border-top: 1px solid #9e0500;
	border-bottom: 1px solid #9e0500;
	font-weight: bold;
	font-size: 12px;
	color: #535a17;
	line-height: 28px;
	padding: 0;
}

#entrybody div.kriz_tabs table.days td.kriz_tdnoline1 {
	border-top: 1px solid #9e0500;
	border-bottom: none;
}

#entrybody div.kriz_tabs table.days td.kriz_tdnoline2 {
	border-top: none;
	border-bottom: none;
}

#entrybody div.kriz_tabs table.days td strong.kriz_strong {
	color: #0e362b;
}

#entrybody a.kriz_top {
	background: url(../images/kriz_fbu_bullet.png) no-repeat 100% 50%;
	padding-right: 20px;
}

#entrybody div.kriz_tabs table.days td.kriz_lasttd {
	border-top: 1px solid #9e0500;
}



/* Kriz Popup Form Styling */
/* Form */
#thepopup_form label, #thepopup_form span { color: #444; }
#thepopup_form td { vertical-align: top; }
#thepopup_form input.textfield {
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#thepopup_form textarea.textarea {
	width: 300px;
	height: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* Overlay */
#popup_form { display: none; }
#inner_popup_form { margin-top: 70px; }
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container - origina height was 522px, changed to 422px after 3/25/2013, color from #bbb to #444444 */
#simplemodal-container {height:422px; width:576px; color:#444444; background:#fffac8 url(../images/kriz_popupformbg.png) no-repeat 0 0; border:4px solid #444; padding:12px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/close_btn.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #popup_form {padding:8px;}

ul#summary-table {
	margin:0;
	padding:0;
}
ul#summary-table li {
	float:left;
	margin-left:12px;
	width:190px;
}

div#google_search_box { float:right; }
div#cse-search-results { padding:10px; background:#ffffff; border:1px solid #aaa; }

#entry .post .function br {
	line-height:1em;
}

.accordion-month {
	font-family: Verdana, Geneva, sans-serif;
	border-bottom: 1px solid #d6d6d6;
	color: #a80000;
	font-size: 20px;
	font-weight: bold;
	line-height: 100% !important;
	margin: 0 !important;
	min-height: 24px;
	padding: 28px 0 5px;
	text-transform: uppercase;
}

.rowContent {
	display: none;
	background-color: #f4f4f4;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	position: relative;
}

.showContent {
	cursor: pointer;
	border-bottom: 1px solid #d6d6d6;
	border-left-style: solid;
	border-left-width: 4px;
	display: block;
	min-height: 54px;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
	transition: all 200ms linear;
}

.showContent h2.accordion-item-title, .showContent .accordion-item-date, .showContent .accordion-item-day-time, .showContent .accordion-item-ceu, .showContent .accordion-item-venue { transition: all 200ms linear; }

.showContent.even { border-left-color: #cccccc; }

.showContent.odd { border-left-color: #a80000; }

.showContent.activerow { background-color: #fff; }

.showContent:hover {
	border-left-width: 7px;
	background-color: #f3eeee;
}

#entrybody .showContent:hover h2.accordion-item-title, #entrybody .showContent.activerow h2.accordion-item-title, #entrybody .showContent:hover .accordion-item-date, #entrybody .showContent.activerow .accordion-item-date, #entrybody .showContent:hover .accordion-item-day-time, #entrybody .showContent.activerow .accordion-item-day-time, #entrybody .showContent:hover .accordion-item-ceu, #entrybody .showContent.activerow .accordion-item-ceu, #entrybody .showContent:hover .accordion-item-venue, #entrybody .showContent.activerow .accordion-item-venue { color: #333; }

.accordion-wrapper { width: 617px; }

.accordion-item-list-content-wrapper {
	border-bottom: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	background-color: #fff;
	position: relative;
}

.accordion-item-date {
	color: #444444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-weight: bold;
	height: 26px;
	line-height: 110%;
	margin: 0 6px 0 0;
	padding: 0 8px 10px 13px;
	position: absolute;
}

.accordion-item-date sup {
	font-size: 14px;
	line-height: 100%;
	vertical-align: super;
}

.accordion-item-day-time {
	color: #444444;
	font-size: 10px;
	line-height: 120%;
	padding: 3px 15px 0 80px;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
}

.accordion-item-day-time p {
	display: inline;
	margin: 0;
}

#entrybody h2.accordion-item-title {
	color: #444444;
	line-height: 120%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 140px 0 80px;
	font-weight: normal;
}

.accordion-item-tagline-description {
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #444;
	padding: 5px 140px 0 80px;
	display: block;
}

.accordion-item-ceu {
	position: absolute;
	top: 10px;
	right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #444444;
	text-align: right;
	width: 100px;
}

.accordion-item-venue {
	font-size: 12px;
	color: #444;
	font-weight: bold;
}

.accordion-item-content-wrapper {
	border-bottom: 1px solid #CDCDCD;
	padding: 25px 15px;
}

.accordion-item-content-course-icon, .accordion-item-content-instructor-icon, .accordion-item-content-register-icon  {
	display: block;
	height: 32px;
	padding: 0;
	position: absolute;
	width: 32px;
	background: url(../images/icon_course.png) no-repeat 0 0;
	text-indent: -9999px;
}

.accordion-item-content-instructor-icon {
	width: 32px;
	height: 33px;
	background: url(../images/icon_instructor.png) no-repeat 0 0;
}

.accordion-item-content-register-icon {
	width: 32px;
	height: 32px;
	background: url(../images/icon_register.png) no-repeat 0 0;
}

.accordion-item-content-description {
	min-height: 30px;
	padding-left: 47px;
}

#entrybody .accordion-item-content-description h3.instructor-heading {
	color: #444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 10px;
}

.accordion-item-content-description p {
	padding: 0;
	margin: 0 0 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #444;
}

.accordion-item-content-description p:last-child { margin-bottom: 0; }

#entrybody .accordion-wrapper strong { color: inherit; }

#entrybody .accordion-wrapper a {
	color: #444;
	text-decoration: underline;
	font-weight: bold;
}

/* Request Information Page 2013.06.25 */
#landing-banner {
    font-family: Helvetica, Tahoma, sans-serif;
    font-weight:normal;
    text-shadow: 1px 1px 1px #333333;
    text-align:center;
/* COMMENTED OUT COLORED BANNER */
/*  margin-bottom:20px;
    border:1px solid #333333;
    background-color:#ffcc33;
    height:130px; width:830px;
    box-shadow:5px 5px 3px #cccccc;*/
}

#landing-banner h1 { color:#a90000; font-size:36px; font-weight:normal; margin-bottom:10px; line-height: normal; }
#landing-banner p { color:#333333; font-size:25px; letter-spacing:1px; margin-top:0; padding-top:0; }

#landing-page { width:830px; font-family: "Tahoma"; color:#333333;}
#landing-headline { 
    display: table-cell; 
    height:600px; 
    width:396px; 
    padding:0 20px;
    font-family: Helvetica, Tahoma, sans-serif;
    font-weight: normal;
}

#landing-headline h3, #landing-bottom h3, #landing-box h3 { font-size:25px; font-weight:400; text-shadow: 1px 1px 1px #999999;  }

#landing-contact { 
    width:330px;
    float:right;
    border: 2px solid #bbbbbb;
    box-shadow:5px 5px 3px #cccccc;
    background-color:#fffaf2;
    color:#555555;
    font-family: "Tahoma";
    font-size: 14px;
    padding:20px;
    margin:20px 20px 0 0;
}

#landing-contact h3 { color:#333333; font-size:22px; font-weight:300; margin:0 0 15px 0; text-shadow: 1px 1px 1px #999999; }
#landing-contact h4 { color:#333333; font-size:18px; font-weight:300; margin:0 0 15px 0; text-transform: capitalize; }

#landing-contact input, #landing-contact select { margin-top:5px; margin-bottom: 15px; color:#555555; }

#landing-contact .left-half input, #landing-contact .right-half input, #landing-contact .left-half select , #landing-contact .right-half select { width:100%;  }

.left-half { clear:left !important; float:left; width:47%; margin:0; }
.right-half { clear:right !important; float:right; width:47%; margin:0; }
.full-width { clear: both; }

#landing-contact .full-width input, #landing-contact .full-width select { width:100% }

#landing-contact p { margin:0; padding:0 }

#landing-contact .required { color:#a80000 }

#landing-contact .submitButton {
 color: #fff;
 font-size: 0px;
 width: 332px;
 height: 46px;
 border: none;
 margin: 20px 0 0;
 padding: 0;
 background: transparent url(../images/submit-button.png) 0 0 no-repeat; /* REPLACE URL */
 background-color: #a90000;
}

#landing-bottom {  }
#landing-box { height:292px; border: 2px solid #bbbbbb; box-shadow:5px 5px 3px #cccccc; padding:0 20px; margin:20px 20px 0 20px; background-color:#fffaf2; }
#landing-headline ul, .landing-box ul { padding: 0 20px; }
#landing-headline ul { margin-left: 0; }
#landing-headline li, #landing-headline p, #landing-bottom p, .landing-box li, .landing-box p { font-size:16px; margin-bottom:15px; }

#footnotes { margin:20px 20px 0 20px; font-size:12px }
#footnotes sup, #landing-headline sup {color:#a80000 }

.postid-2318 #content_path, .postid-2318 #google_search_box, .postid-2318 .pagetitle { display: none; }

/* Request Info Sidebox */
.mini-contact { 
    width:162px;
    border: 2px solid #bbbbbb;
    background-color:#fffaf2;
    color:#555555;
    font-family: "Tahoma";
    font-size: 14px;
    padding:0;
    margin:15px;
	float: right;
	margin: 16px 16px 10px 10px;
}

.mini-contact h3 { color:#ffffff; font-size:22px; margin:0 0 20px 0; padding:10px; background-color:#a80000; border-bottom: 1px solid #bbbbbb; letter-spacing: 1px; text-shadow: 1px 1px 1px #333333; }

.mini-contact input, .mini-contact select { margin-top:5px; margin-bottom: 10px;}

.mini-contact input, .mini-contact select { width:130px; color:#555555; }

.mini-contact p {margin:0; padding:0}

.mini-contact .required { color:#a80000 }

.mini-contact .submitButton { width:70px; margin-left:65px; font-size:10px; }

input.hasPlaceholder { color: #999; }argin:20px 20px 0 20px; font-size:12px }
#footnotes sup, #landing-headline sup {color:#a80000 }

.postid-3832 #content_path, .postid-3832 #google_search_box, .postid-3832 .pagetitle { display: none; }

/* Request Info Sidebox */
.mini-contact { 
    width:162px;
    border: 2px solid #bbbbbb;
    background-color:#fffaf2;
    color:#555555;
    font-family: "Tahoma";
    font-size: 14px;
    padding:0;
    margin:15px;
	float: right;
	margin: 16px 16px 10px 10px;
}

.mini-contact h3 { color:#ffffff; font-size:22px; margin:0 0 20px 0; padding:10px; background-color:#a80000; border-bottom: 1px solid #bbbbbb; letter-spacing: 1px; text-shadow: 1px 1px 1px #333333; }

.mini-contact input, .mini-contact select { margin-top:5px; margin-bottom: 10px;}

.mini-contact input, .mini-contact select { width:130px; color:#555555; }

.mini-contact p {margin:0; padding:0}

.mini-contact .required { color:#a80000 }

.mini-contact .submitButton { width:70px; margin-left:65px; font-size:10px; }

input.hasPlaceholder { color: #999; }

/* DAOM Academic Calendar CSS */
#entrybody h2.daom-year {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #900000;
	font-weight: bold;
	line-height: normal;
	border-bottom: 2px solid #900000;
	margin-top: 0;
	margin-bottom: 16px;
	text-align: right;
}

tr.daom-course { height: 18px; }

tr.daom-course td {
	background-color: #eee;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	line-height: normal;
}

tr.daom-teacherinfo td {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	line-height: normal;
	padding: 14px 0;
}


/* Apply Now */
.apply-now { width: 250px; }
.apply-now  h3 { text-align: center; }
.apply-now ul {
	margin: 0;
	padding: 0;
}

.apply-now ul li {
	list-style: none;
	padding: 3px 0 15px 15px;
	background: url(../images/bullet_red2.png) no-repeat 0 8px;
	font-family: Verdana, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.apply-now a {
	color: #5F5807;
	text-decoration: none;
}

.apply-now a:hover {
	color: #45648e;
	text-decoration: underline;
}

.apply-now .any-questions {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 25px;
	background: url(../images/question.png) no-repeat 0 0;
	font-family: Verdana, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5F5807;
	line-height: 18px;
}

.apply-now .any-questions a { text-decoration: underline; }

span.wpcf7-list-item { display: block; }